package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.dsl.ufo.banka.pages.common.pages.OBR001_S001_PrintInstructionPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface POZ001_S009_ServiceOperationsCreditCardSignConfirmationTransitions extends WebFlow<POZ001_S009_ServiceOperationsCreditCardSignConfirmationPage> {

    HPO019_S001_CreditCardDetailPage onCreditCardDetailPage();

    POZ001_S007_CreditCardServiceOperationsPage onCreditCardServiceOperationsPage();

    OBR001_S001_PrintInstructionPage onPrintInstructionPage();

    HPO039_S001_MbcDetailPage onMbcDetailPage();
}
